@charset "UTF-8";
/* CSS Document */

.banner {
  position: fixed;
  width: 30%;
  min-width: 200px;
  max-width: 300px;
  bottom: 90px;
  right: 2.5%;
  z-index: 10;
  cursor: pointer;
}

.banner.active {
  animation: banner 0.5s ease-out both;
}

@keyframes banner {
  0% {
    opacity: 1;
  }

  99.9% {
    opacity: 0;
  }

  100% {
    opacity: 0;
    display: none;
  }
}

.banner__button {
  display: block;
  position: absolute;
  top: -10px;
  right: -10px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #FFFFFF;
}

.banner__button::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  background-image: linear-gradient(90deg, #eb4a3f, #f0945a);
  clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
}

.banner__contents {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  min-height: 100lvh;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
  opacity: 0;
  transition: 0.4s;
  transition-timing-function: ease-out;
  cursor: pointer;
}

.banner__contents iframe {
  display: block;
  width: 90%;
  max-width: 1000px;
  aspect-ratio: 16/9;
}

.banner__contents.active {
  z-index: 99990;
  opacity: 1;
}

.banner__sp {
  display: none;
}

.tel__sp {
  position: fixed;
  right: 2.5%;
  z-index: 10;
  bottom: 25px;
  width: 300px;
  height: 50px;
  min-width: auto;
  max-width: none;
  background-image: linear-gradient(90deg, #eb4a3f, #f0945a);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
}


.tel__sp:hover {
  opacity: 1;
}

.tel__sp img {
  width: 25px;
}

.tel__sp p {
  display: block;
  font-size: 1rem;
  line-height: 1.25;
  color: #FFFFFF;
}

.tel__sp .tel__sp__hidden {
  font-size: 1.8rem;
}

@media (max-width: 767px) {

  .tel__sp {
    position: fixed;
    right: 0;
    z-index: 10;
    bottom: 147.5px;
    width: 70px;
    height: 70px;
    min-width: auto;
    max-width: none;
    background-image: linear-gradient(90deg, #eb4a3f, #f0945a);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
  }

  .tel__sp:hover {
    opacity: 1;
  }

  .tel__sp img {
    width: 25px;
  }

  .tel__sp p {
    display: block;
    font-size: 1rem;
    line-height: 1.25;
    color: #FFFFFF;
  }

  .banner {
    position: fixed;
    right: 0;
    bottom: 70px;
    width: 70px;
    height: 70px;
    min-width: auto;
    max-width: none;
    background-image: linear-gradient(90deg, #eb4a3f, #f0945a);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
  }

  .banner__image {
    width: 25px;
  }

  .banner__sp {
    display: block;
    font-size: 1rem;
    line-height: 1.25;
    color: #FFFFFF;
  }

  .banner__button {
    display: none;
  }

  .tel__sp .tel__sp__hidden {
    display: none;
  }

}




.sec1 {
  position: relative;
}

.sec1 img {
  min-height: 600px;
  object-fit: cover;
  object-position: 35% 50%;
}

.sec1__contents {
  position: absolute;
  top: 55%;
  left: 5%;
  transform: translateY(-50%);
  text-align: left;
  width: 60%;
}

.sec1__contents h2 {
  margin-bottom: 40px;
}

.sec1__contents h2 strong {
  display: block;
  font-size: max(6rem, 4.722vw);
  font-weight: 700;
  line-height: 1.3;
}

.sec1__contents h2 strong span {
  font-size: max(5rem, 3.75vw);
}

.sec1__contents h2 small {
  display: block;
  font-size: max(3rem, 2.7777vw);
  font-weight: 700;
}

.sec1__contents p {
  line-height: 1.8;
  font-size: max(1.6rem, 1.388vw);
  font-weight: 400;
  margin-bottom: 40px;
}

.sec1__contents a {
  display: block;
  text-align: center;
  width: 300px;
  padding: 20px 0;
  color: #FFFFFF;
  font-weight: 700;
  background-image: linear-gradient(90deg, #eb4a3f, #f0945a);
  transition: 0.4s;
  transition-timing-function: ease-out;
}

.sec1__contents a:hover {
  opacity: 1;
  scale: 1.1;
}

@media (max-width: 767px) {
  .sec1__contents {
    position: static;
    transform: none;
    width: 100%;
  }

  .sec1__contents__top {
    position: absolute;
    top: 80px;
    left: 11.5%;
    width: 80%;
    height: 45%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .sec1__contents__top div {
    max-width: 320px;
    margin: 0 auto;
  }

  .sec1__contents h2 {
    text-align: center;
    margin-left: -10px;
  }

  .sec1__contents h2 strong {
    font-size: 4.2rem;
  }

  .sec1__contents h2 strong span {
    font-size: 3.2rem;
  }

  .sec1__contents h2 small {
    font-size: 2.4rem;
  }

  .sec1__contents a {
    position: fixed;
    z-index: 10;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }

  .sec1__contents h2 {
    margin-bottom: 20px;
  }

  .sec1 img {
    min-height: none;
    height: calc(100vh - 30px);
    object-position: 35% 50%;
  }
}




.sec2 {
  padding-top: 100px;
}

.sec2 h2 {
  font-size: 3.2rem;
  font-weight: 500;
  margin-bottom: 20px;
}

.sec2__line {
  width: 120px;
  height: 1px;
  margin: 0 auto 40px;
  background: #333;
}

.sec2__contents {
  width: 90%;
  max-width: 1000px;
  padding: 40px 0;
  margin: 0 auto 30px;
  background: #FFFFFF;
  border-radius: 10px;
}

.sec2__contents__ul {
  width: 95%;
  margin: 0 auto 30px;
  display: flex;
  justify-content: space-between;
}

.sec2__contents__ul__li {
  width: 25%;
  display: flex;
  flex-direction: column;
  transition-delay: 0s;
}

.sec2__contents__ul__li:nth-child(2) {
  transition-delay: 0.25s;
}

.sec2__contents__ul__li:nth-child(3) {
  transition-delay: 0.5s;
}

.sec2__contents__ul__li:nth-child(4) {
  transition-delay: 0.75s;
}

.sec2__contents__ul__li__chack {
  width: 25px;
  display: block;
  margin: 0 auto 10px;
}

.sec2__contents__ul__li h3 {
  flex: 1;
  display: flex;
  flex-direction: column;
  /*   justify-content: center; */
  font-size: 1.6rem;
  font-weight: 700;
}


.sec2__contents__ul__li strong {
  font-size: 2.2rem;
  font-weight: 700;
}

.sec2__contents__ul__li strong span {
  font-size: 1.6rem;
}

.sec2__contents__ul__li__icon {
  display: block;
  width: 60%;
  margin: 0 auto;
}

.sec2__p {
  width: fit-content;
  margin: 0 auto;
  font-size: 4.2rem;
  font-weight: 700;
  background: linear-gradient(90deg, #eb4a3f, #f0945a) bottom / 100% 30% no-repeat;
  ;
}

.sec2__p small {
  font-size: 3.4rem;
}

.sec2__arrow {
  display: block;
  width: 25px;
  margin: 0 auto 30px;
}

.sec2__bottom {
  padding: 60px 0;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

.sec2__bottom p {
  color: #FFFFFF;
  font-weight: 700;
  font-weight: 700;
  font-size: 3.2rem;
}

.sec2__bottom p strong {
  font-size: 5rem;
}

.sec2__sp {
  display: none;
}


@media (max-width: 1024px) {
  .sec2 h2 {
    font-size: 2.4rem;
  }

  .sec2__contents__ul {
    max-width: 600px;
    flex-wrap: wrap;
    margin-bottom: 60px;
    gap: 2%;
  }

  .sec2__contents__ul__li {
    width: 49%;
    margin-bottom: 40px;
  }

  .sec2__contents__ul__li {
    transition-delay: 0s;
  }

  .sec2__contents__ul__li:nth-child(2) {
    transition-delay: 0s;
  }

  .sec2__contents__ul__li:nth-child(3) {
    transition-delay: 0s;
  }

  .sec2__contents__ul__li:nth-child(4) {
    transition-delay: 0s;
  }

  .sec2__contents__ul__li:nth-child(3),
  .sec2__contents__ul__li:nth-child(4) {
    margin-bottom: 0;
  }

  .sec2__p {
    background: none;
    font-size: 3rem;
  }

  .sec2__contents__ul__li strong {
    font-size: 2rem;
  }

  .sec2__p small {
    font-size: 2.4rem;
  }

  .sec2__p span {
    display: block;
    width: fit-content;
    background: linear-gradient(90deg, #eb4a3f, #f0945a) bottom / 100% 30% no-repeat;
    margin: 0 auto;
  }

  .sec2__bottom p {
    font-size: 2.4rem;
  }

  .sec2__bottom p strong {
    font-size: 4.4rem;
  }

  .sec2__contents__ul__li small {
    display: inline;
  }

  .sec2__contents__ul__li strong {
    display: inline;
  }
}


@media (max-width: 600px) {

  .sec2 {
    padding-top: 75px;
  }

  .sec2 h2 {
    font-size: 2rem;
  }

  .sec2__contents__ul__li h3 {
    font-size: 1.4rem;
  }

  .sec2__contents__ul__li strong {
    font-size: 1.8rem;
  }

  .sec2__p small {
    font-size: 2rem;
  }

  .sec2__p {
    font-size: 2.6rem;
  }

  .sec2__bottom {
    padding: 30px 0;
  }

  .sec2__bottom p {
    font-size: 2rem;
  }

  .sec2__bottom p strong {
    font-size: 3.8rem;
  }

  .sec2__bottom p strong {
    display: block;
  }

  .sec2__sp {
    display: block;
  }
}

@media (max-width: 420px) {
  .sec2__contents__ul__li h3 {
    font-size: 1.3rem;
  }

  .sec2__contents__ul__li strong {
    font-size: 1.5rem;
  }

}




.sec3 {
  padding: 100px 0 100px;
  background: #EAECED;
  filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.1));
}

.sec3__wapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.sec3__wapper__small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec3__wapper__h2 {
  position: relative;
  font-size: 4rem;
  padding: 20px 0;
  width: 300px;
  font-weight: 700;
  margin: 0 auto 40px;
  border-radius: 10px;
  background: #FFFFFF;
  filter: drop-shadow(0 0 10px rgba(2px, 2px, 10px rgba(0, 0, 0, 0.1)));
}

.sec3__wapper__h2::after {
  content: "";
  display: block;
  width: 15px;
  height: 20px;
  background: #FFFFFF;
  position: absolute;
  left: 50%;
  bottom: -19px;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  filter: drop-shadow(0 0 10px rgba(2px, 2px, 10px rgba(0, 0, 0, 0.1)));
}

.sec3__wapper__h2 small {
  font-size: 3rem;
}

.sec3__wapper__h3 {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 25px;
}

.sec3__wapper__line {
  width: 300px;
  height: 2px;
  margin: 0 auto 35px;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
}

.sec3__wapper__p {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.7;
  margin-bottom: 60px;
}

.sec3__wapper__ul {
  display: flex;
  justify-content: space-between;
}

.sec3__wapper__ul__li {
  width: 31%;
}

.sec3__wapper__ul__li img {
  display: block;
  border-radius: 10px;
  margin-bottom: 20px;
}

.sec3__wapper__ul__li h4 {
  font-size: 1.4rem;
}

.sec3__sp {
  display: none;
}


@media(max-width: 1024px) {
  .sec3__wapper__h3 {
    font-size: 2.4rem;
  }

  .sec3__wapper__p {
    font-size: 1.8rem;
  }

  .sec3__wapper__ul {
    flex-direction: column;
    gap: 40px;
    max-width: 500px;
    margin: 0 auto;
  }

  .sec3__wapper__ul__li {
    width: 90%;
    margin: 0 auto;
  }

  .sec3__wapper__h2 {
    font-size: 3rem;
  }

  .sec3__wapper__h2 small {
    font-size: 2.2rem;
  }
}


@media (max-width: 600px) {
  .sec3 {
    padding: 75px 0 50px;
  }

  .sec3__wapper__small {
    font-size: 1.4rem;
  }

  .sec3__wapper__h2 {
    font-size: 2.6rem;
  }

  .sec3__wapper__h2 small {
    font-size: 2rem;
  }

  .sec3__wapper__h3 {
    font-size: 2rem;
  }

  .sec3__wapper__p {
    font-size: 1.5rem;
    margin-bottom: 40px;
  }

  .sec3__sp {
    display: block;
  }
}




.sec4 {
  padding: 100px 0 100px;
}

.sec4__wapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.sec4__wapper__small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec4__wapper__h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.sec4__wapper__line {
  width: 120px;
  height: 1px;
  background: #333333;
  margin: 0 auto 40px;
}

.sec4__wapper__p {
  font-size: 3rem;
  line-height: 1.7;
  font-weight: 500;
  margin-bottom: 40px;
}

.sec4__wapper__p strong {
  display: block;
  font-size: 4rem;
}

.sec4__wapper__ul {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.sec4__wapper__ul__li {
  display: flex;
  align-items: center;
  gap: 30px;
}

.sec4__wapper__ul__li:nth-child(even) {
  flex-direction: row-reverse;
}

.sec4__wapper__ul__li img {
  display: block;
  width: 150px;
  object-fit: contain;
}

.sec4__wapper__ul__li__contents {
  flex: 1;
  position: relative;
  padding: 30px 5%;
  background: #FFFFFF;
  border-radius: 10px;
  text-align: left;
  filter: drop-shadow(2px 2px 6px rgba(2px, 2px, 10px rgba(0, 0, 0, 0.1)));
}

.sec4__wapper__ul__li__contents::after {
  content: "";
  display: block;
  width: 30px;
  height: 35px;
  background: #FFFFFF;
  position: absolute;
  top: 25%;
  left: -29px;
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
}

.sec4__wapper__ul__li:nth-child(even) .sec4__wapper__ul__li__contents::after {
  left: auto;
  right: -29px;
  rotate: 180deg;
}

.sec4__wapper__ul__li__contents h3 {
  font-size: 2.4rem;
  margin-bottom: 18px;
  font-weight: 700;
}

.sec4__wapper__ul__li__contents p {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.8;
  margin-bottom: 18px;
}

.sec4__wapper__ul__li__contents small {
  display: block;
  font-size: 1.8rem;
  font-weight: 400;
}

.sec4__sp {
  display: none;
}

@media (max-width: 1024px) {

  .sec4__wapper__p strong {
    font-size: 3rem;
  }

  .sec4__wapper__p {
    font-size: 2rem;
  }

  .sec4__wapper__ul__li__contents h3 {
    font-size: 2rem;
  }

  .sec4__wapper__ul__li__contents p {
    font-size: 1.6rem;
  }

  .sec4__wapper__ul__li__contents small {
    font-size: 1.6rem;
  }
}


@media (max-width: 600px) {
  .sec4__sp {
    display: block;
  }

  .sec4__wapper__ul {
    gap: 60px;
  }

  .sec4__wapper__ul__li {
    flex-direction: column-reverse;
    gap: 30px;
  }

  .sec4__wapper__ul__li:nth-child(even) {
    flex-direction: column-reverse;
    gap: 30px;
  }

  .sec4__wapper__ul__li__contents::after {
    top: auto;
    left: 50%;
    width: 40px;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    bottom: -34px;
    transform: translateX(-50%);
  }

  .sec4__wapper__ul__li:nth-child(even) .sec4__wapper__ul__li__contents::after {
    top: auto;
    right: auto;
    left: 50%;
    width: 40px;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    bottom: -34px;
    transform: translateX(-50%);
    rotate: 0deg;
  }
}


@media (max-width: 600px) {
  .sec4 {
    padding: 75px 0 50px;
  }

  .sec4__wapper__small {
    font-size: 1.4rem;
  }

  .sec4__wapper__h2 {
    font-size: 2.8rem;
  }

  .sec4__wapper__p strong {
    font-size: 2.4rem;
  }

  .sec4__wapper__p {
    font-size: 1.8rem;
  }

  .sec4__wapper__ul {
    gap: 40px;
  }

  .sec4__wapper__ul__li__contents h3 {
    font-size: 1.8rem;
  }

  .sec4__wapper__ul__li {
    gap: 15px;
  }

  .sec4__wapper__ul__li__contents p,
  .sec4__wapper__ul__li__contents small {
    font-size: 1.4rem;
  }
}





.sec5 {
  padding: 40px 0;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

.sec5 h2 {
  width: 90%;
  margin: 0 auto 30px;
  font-size: 3rem;
  font-weight: 700;
  color: #FFFFFF;
}

.sec5 a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  border-radius: 100px;
  width: 400px;
  padding: 15px 0;
  margin: 0 auto;
  background: #FFFFFF;
}

.sec5 a:hover {
  opacity: 1;
}

.sec5__arrow {
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #FFFFFF;
  border: solid 2px #f0945a;
  transition: 0.5s;
  transition-timing-function: ease-out;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec5 a:hover .sec5__arrow {
  background: #f0945a;
}

.sec5__arrow__area {
  position: absolute;
  width: 200%;
  height: 100%;
  top: 0;
  left: -100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  transition-timing-function: ease-out;
}

.sec5 a:hover .sec5__arrow__area {
  left: 0;
}

.sec5__arrow__area span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
}

.sec5__arrow__area span img {
  width: 50%;
}




.sec5 a div small {
  font-size: 1.4rem;
  font-weight: 500;
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.sec5 a div strong {
  font-size: 2.2rem;
  font-weight: 500;
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}


@media (max-width: 1024px) {
  .sec5 h2 {
    font-size: 2rem;
  }

  .sec5 a div strong {
    font-size: 1.8rem;
  }

  .sec5 a {
    width: 335px;
  }

}


@media (max-width: 600px) {

  .sec5 {
    padding: 30px 0;
  }

  .sec5 h2 {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
}




.sec6 {
  padding: 100px 0 100px;
  background: #FFFFFF;
}

.sec6__wapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.sec6__wapper__small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec6__wapper__h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.sec6__wapper__line {
  width: 120px;
  height: 1px;
  background: #333333;
  margin: 0 auto 40px;
}

.sec6__wapper__ul1 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.sec6__wapper__ul1__li {
  width: 31%;
  padding: 30px 5%;
  border: 5px solid transparent;
  border-radius: 10px;
  background:
    linear-gradient(white, white) padding-box,
    linear-gradient(90deg, #eb4a3f, #f0945a) border-box;
  display: flex;
  flex-direction: column;
}

.sec6__wapper__ul1__li {
  transition-delay: 0s;
}

.sec6__wapper__ul1__li:nth-child(2) {
  transition-delay: 0.25s;
}

.sec6__wapper__ul1__li:nth-child(3) {
  transition-delay: 0.5s;
}

.sec6__wapper__ul1__li img {
  height: 140px;
  object-fit: contain;
  display: block;
  margin-bottom: 20px;
}

.sec6__wapper__ul1__li small {
  display: block;
  font-weight: 500;
  color: #D92727;
  margin-bottom: 20px;
}

.sec6__wapper__ul1__li h3 {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec6__wapper__arrow {
  width: 25px;
  display: block;
  margin: 0 auto 40px;
}

.sec6__wapper__ul2 {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.sec6__wapper__ul2__li {
  padding: 40px 5%;
  background: #F7F7F7;
}

.sec6__wapper__ul2__li__small {
  font-size: 1.6rem;
  display: block;
  font-weight: 700;
  color: #D92727;
  margin-bottom: 20px;
}

.sec6__wapper__ul2__li__h3 {
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec6__wapper__ul2__li__p {
  margin-bottom: 30px;
}

.sec6__wapper__ul2__li1__image {
  display: block;
  margin-bottom: 20px;
}

.sec6__wapper__ul2__li1__span {
  font-size: 1.4rem;
}

.sec6__wapper__ul2__li2__contents {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 40px;
}

.sec6__wapper__ul2__li2__contents__left {
  width: 37.5%;
}

.sec6__wapper__ul2__li2__contents__right {
  width: 60%;
}

.sec6__wapper__ul2__li2__contents__right__p {
  font-size: 2rem;
  margin-bottom: 10px;
}

.sec6__wapper__ul2__li2__contents__right__center {
  position: relative;
  width: 95%;
  margin: 0 auto;
  background: #FFFFFF;
  padding: 28px 0;
  border-radius: 10px;
  filter: drop-shadow(2px 2px 6px rgba(0, 0, 0, 0.1));
  margin-bottom: 20px;
}

.sec6__wapper__ul2__li2__contents__right__center::after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 35px;
  background: #FFFFFF;
  top: 15%;
  left: -19px;
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
}

.sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(1) {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(2) {
  font-size: 7rem;
  color: #D92727;
  font-weight: 700;
  letter-spacing: -0.1rem;
}

.sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(2) small {
  font-size: 3rem;
  color: #333333;
  letter-spacing: 0;
}

.sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(3) {
  font-size: 2.4rem;
  font-weight: 700;
}

.sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(3) strong {
  font-size: 3rem;
}

.sec6__wapper__ul2__li2__contents__right__small {
  font-size: 1.4rem;
}

.sec6__wapper__ul2__li2__line {
  height: 2px;
  width: 100%;
  background: #D9D9D9;
  margin: 40px 0;
}

.sec6__wapper__ul2__li2__line__bottom {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.sec6__wapper__ul2__li2__line__bottom img {
  width: 40%;
}

.sec6__wapper__ul2__li2__ul {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.sec6__wapper__ul2__li2__ul::after {
  content: "";
  display: block;
  width: 32px;
  height: 35px;
  background: #D9D9D9;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.sec6__wapper__ul2__li2__ul__li {
  width: 45%;
}

.sec6__wapper__ul2__li2__ul__li small {
  display: block;
  margin-bottom: 10px;
  width: fit-content;
  padding: 0 20px 1px;
  background: #D9D9D9;
}

.sec6__wapper__ul2__li2__ul__li:nth-child(2) small {
  color: #FFFFFF;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
}

.sec6__wapper__ul2__li2__ul__li img {
  display: block;
  margin-bottom: 10px;
}

.sec6__wapper__ul2__li2__ul__li p {
  font-size: 1.4rem;
  text-align: left;
}


@media (max-width: 1024px) {

  .sec6__wapper__ul1 {
    flex-direction: column;
    gap: 50px;
    max-width: 500px;
    margin: 0 auto 40px;
  }

  .sec6__wapper__ul1__li {
    width: 90%;
    margin: 0 auto;
    border: solid 4px transparent;
  }

  .sec6__wapper__ul1__li {
    transition-delay: 0s;
  }

  .sec6__wapper__ul1__li:nth-child(2) {
    transition-delay: 0s;
  }

  .sec6__wapper__ul1__li:nth-child(3) {
    transition-delay: 0s;
  }

  .sec6__wapper__ul2__li__h3 {
    font-size: 2rem;
  }

  .sec6__wapper__ul2__li__p {
    font-size: 1.4rem;
  }

  .sec6__wapper__ul2__li2__contents {
    max-width: 500px;
    margin: 0 auto 40px;
    flex-direction: column;
    gap: 20px;
  }

  .sec6__wapper__ul2__li2__contents__left {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }

  .sec6__wapper__ul2__li2__contents__right {
    width: 100%;
  }

  .sec6__wapper__ul2__li2__contents__right__p {
    margin-bottom: 50px;
    font-size: 1.6rem;
  }

  .sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(1) {
    font-size: 1.8rem;
  }

  .sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(2) {
    font-size: 4.4rem;
  }

  .sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(2) small {
    font-size: 2.4rem;
  }

  .sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(3) {
    font-size: 1.4rem;
  }

  .sec6__wapper__ul2__li2__contents__right__center p:nth-of-type(3) strong {
    font-size: 1.8rem;
  }

  .sec6__wapper__ul2__li2__contents__right__center::after {
    width: 40px;
    height: 30px;
    top: -29px;
    left: 50%;
    clip-path: polygon(0 100%, 50% 0, 100% 100%);
    transform: translateX(-50%);
  }

  .sec6__wapper__ul2__li2__contents__right__small {
    font-size: 1.2rem;
  }

  .sec6__wapper__ul2__li2__line__bottom {
    flex-direction: column;
    gap: 25px;
  }

  .sec6__wapper__ul2__li2__line__bottom img {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }

  .sec6__wapper__ul2__li2__ul {
    flex-direction: column;
    gap: 100px;
  }

  .sec6__wapper__ul2__li2__ul__li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  .sec6__wapper__ul2__li2__ul::after {
    transform-origin: center;
    transform: translate(-50%, -50%) rotate(90deg);
  }
}


@media (max-width: 600px) {
  .sec6 {
    padding: 75px 0 50px;
  }

  .sec6__wapper__small {
    font-size: 1.4rem;
  }

  .sec6__wapper__h2 {
    font-size: 2.8rem;
  }

  .sec6__wapper__ul1__li {
    padding: 20px 5%;
  }

  .sec6__wapper__ul1__li h3 {
    font-size: 1.8rem;
  }

  .sec6__wapper__ul1__li p {
    font-size: 1.4rem;
  }

  .sec6__wapper__ul2__li__small {
    font-size: 1.4rem;
  }

  .sec6__wapper__ul2__li__h3 {
    font-size: 1.8rem;
  }
}




.sec7 {
  padding: 100px 0 0;
}

.sec7__wapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.sec7__wapper__small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec7__wapper__h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.sec7__wapper__line {
  width: 120px;
  height: 1px;
  background: #333333;
  margin: 0 auto 70px;
}

.sec7__wapper__ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}

.sec7__wapper__ul__li {
  width: 31%;
  aspect-ratio: 1/1;
  background: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 50%;
  gap: 10px;
}

.sec7__wapper__ul__li img {
  width: 45%;
  display: block;
  margin: 0 auto;
}

.sec7__wapper__ul__li h3 {
  font-size: 2rem;
  font-weight: 700;
}


@media (max-width: 1024px) {
  .sec7__wapper__ul {
    flex-direction: column;
    gap: 20px;
  }

  .sec7__wapper__ul__li {
    width: 90%;
    max-width: 400px;
    margin: 0 auto;
  }
}


@media (max-width: 600px) {
  .sec7 {
    padding-top: 50px;
  }

  .sec7__wapper__small {
    font-size: 1.4rem;
  }

  .sec7__wapper__h2 {
    font-size: 2.8rem;
  }

  .sec7__wapper__line {
    margin-bottom: 50px;
  }

  .sec7__wapper__ul__li h3 {
    font-size: 1.8rem;
  }

  .sec7__wapper__ul__li p {
    font-size: 1.4rem;
  }

  .sec7__wapper__ul {
    margin-bottom: 40px;
  }
}





.sec8 {
  padding: 100px 0 50px;
}

.sec8__wapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.sec8__wapper__small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec8__wapper__h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.sec8__wapper__line {
  width: 120px;
  height: 1px;
  background: #333333;
  margin: 0 auto 40px;
}

.sec8__wapper__p {
  font-size: 2.4rem;
  line-height: 1.8;
  margin-bottom: 45px;
}

.sec8__wapper__p strong {
  font-size: 2.8rem;
}


@media (max-width: 1024px) {
  .sec8__wapper__p {
    font-size: 2rem;
  }

  .sec8__wapper__p strong {
    font-size: 2.4rem;
  }
}


@media (max-width: 600px) {
  .sec8 {
    padding-top: 75px;
  }

  .sec8__wapper__small {
    font-size: 1.4rem;
  }

  .sec8__wapper__h2 {
    font-size: 2.8rem;
  }

  .sec8__wapper__p {
    font-size: 1.6rem;
  }

  .sec8__wapper__p strong {
    font-size: 2rem;
  }
}




.news {
  padding: 100px 0 100px;
}

.news__wapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.news__wapper__small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.news__wapper__h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.news__wapper__line {
  width: 120px;
  height: 1px;
  background: #333333;
  margin: 0 auto 60px;
}

.news__wapper__ul {
  display: flex;
  margin-bottom: 100px;
  gap: 30px;
}

.news__wapper__ul__li {
  width: calc(100% / 3 - 20px);
  text-align: left;
}

.news__wapper__ul__li__a:hover {
  opacity: 1;
}

.news__wapper__ul__li__a div {
  aspect-ratio: 4/3;
  overflow: hidden;
  display: block;
  margin-bottom: 10px;
}

.news__wapper__ul__li__a div img {
  height: 100%;
  object-fit: cover;
  aspect-ratio: 4/3;
  display: block;
  transition: 0.4s;
  transition-timing-function: ease-out;
}

.news__wapper__ul__li__a:hover div img {
  scale: 1.1;
}

.news__wapper__ul__li__a time {
  display: block;
  margin-bottom: 10px;
  width: fit-content;
  padding: 0 20px 1px;
  color: #FFFFFF;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
}

.news__wapper__ul__li__a h3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.news__wapper__a {
  display: block;
  text-align: center;
  width: 300px;
  padding: 20px 0;
  color: #FFFFFF;
  font-weight: 700;
  background-image: linear-gradient(90deg, #eb4a3f, #f0945a);
  margin: 0 auto;
  transition: 0.4s;
  transition-timing-function: ease-out;
}

.news__wapper__a:hover {
  opacity: 1;
  scale: 1.1;
}

@media (max-width: 1024px) {
  .news__wapper__ul {
    flex-direction: column;
    gap: 30px;
  }

  .news__wapper__ul__li {
    width: 90%;
    text-align: left;
    max-width: 400px;
    margin: 0 auto;
  }
}


@media (max-width: 600px) {
  .news {
    padding: 75px 0 50px;
  }
}





.sec9 {
  background: #FFFFFF;
  padding: 100px 0 50px;
}

.sec9__wapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.sec9__wapper__small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec9__wapper__h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.sec9__wapper__line {
  width: 120px;
  height: 1px;
  background: #333333;
  margin: 0 auto 60px;
}

.sec9__wapper__ul__li {
  display: flex;
  padding: 16px 0;
  border-top: solid 1px #CCCCCC;
}

.sec9__wapper__ul__li:last-child {
  border-bottom: solid 1px #CCCCCC;
}

.sec9__wapper__ul__li__h3 {
  width: 150px;
  font-weight: 700;
  text-align: center;
}

.sec9__wapper__ul__li__p {
  flex: 1;
  text-align: left;
  font-weight: 400;
}

.sec9__wapper__ul__li__ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.sec9__wapper__ul__li__p li p {
  font-size: 1.3rem;
  font-weight: 400;
}


@media (max-width: 1024px) {
  .sec9__wapper__ul__li {
    font-size: 1.4rem;
  }
}


@media (max-width: 600px) {

  .sec9__wapper__small {
    font-size: 1.4rem;
  }

  .sec9__wapper__h2 {
    font-size: 2.8rem;
  }

  .sec9__wapper__ul__li {
    flex-direction: column;
    gap: 10px;
    padding: 16px 5%;
  }

  .sec9__wapper__ul__li__h3 {
    text-align: left;
  }
}


@media (max-width: 600px) {
  .sec9 {
    padding: 75px 0 0;
  }
}




.sec10 {
  background: #FFFFFF;
  padding: 120px 0 100px;
}

.sec10__wapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 80px 5%;
  border-radius: 100px;
  background-image: linear-gradient(90deg, #eb4a3f4d, #f0945a4d);
}

.sec10__wapper__small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec10__wapper__h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.sec10__wapper__line {
  width: 120px;
  height: 1px;
  background: #333333;
  margin: 0 auto 40px;
}

.sec10__wapper__p {
  margin-bottom: 40px;
}

form table {
  display: block;
  margin-bottom: 80px;
}

form table tbody {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

form table tbody tr {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

form table tbody tr th {}

form table tbody tr th span {
  color: #D92727;
}

form table tbody tr td {
  width: 100%;
  position: relative;
}

form table tbody tr td input {
  width: 100%;
  background: #FFFFFF;
  padding: 10px 20px;
  border-radius: 3px;
  text-align: left;
}

form table tbody tr td select {
  width: 100%;
  background: #FFFFFF;
  padding: 10px 20px;
  border-radius: 3px;
  text-align: left;
  cursor: pointer;
}

form table tbody tr .select::after {
  content: "";
  width: 12px;
  height: 12px;
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  transform: translateY(-50%) rotate(45deg);
  border-right: solid #333333 3px;
  border-bottom: solid #333333 3px;
  pointer-events: none;
}

form table tbody tr td textarea {
  resize: none;
  width: 100%;
  height: 200px;
  background: #FFFFFF;
  padding: 10px 20px;
  border-radius: 3px;
  text-align: left;
}

.submit {
  transition: 0.4s;
  transition-timing-function: ease-out;
  display: block;
  text-align: center;
  width: 300px;
  padding: 20px 0;
  color: #FFFFFF;
  font-weight: 700;
  background-image: linear-gradient(90deg, #eb4a3f, #f0945a);
  margin: 0 auto;
  transition: 0.4s;
  transition-timing-function: ease-out;
}

.submit:hover {
  opacity: 1;
  scale: 1.1;
}

.sec10__tel {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  margin-top: 80px;
}

.wpcf7-spinner {
  margin-top: 10px;
}

.wpcf7 form .wpcf7-response-output {
  margin: 1em 0.5em 1em;
}

.wpcf7-not-valid-tip {
  margin-top: 10px;
}

.sec10__tel p {
  font-size: 1.8rem;
  font-weight: 700;
}

.sec10__tel a {
  display: block;
  width: 230px;
}

.sec10__tel small {
  font-size: 1.2rem;
  font-weight: 400;
}


@media (max-width: 1024px) {
  .sec10__wapper {
    padding-top: 100px;
    border-radius: 75px;
  }
}


@media (max-width: 600px) {

  .sec10__wapper__small {
    font-size: 1.4rem;
  }

  .sec10__wapper__h2 {
    font-size: 2.8rem;
  }

  .sec10 {
    padding: 100px 0;
  }

  .sec10__wapper {
    border-radius: 50px;
    padding: 75px 5%;
  }

  .sec10__wapper__p {
    font-size: 1.4rem;
  }

  form table {
    margin-bottom: 40px;
  }

  .sec10__tel {
    margin-top: 50px;
  }
}




.sec11 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 400px;
  background-image: url(../images/sec11/bg.jpg);
  background-position: center;
}

.sec11__wapper {
  width: 90%;
  max-width: 1440px;
}

.sec11__wapper h2 {
  color: #FFFFFF;
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 60px;
}

.sec11__wapper a {
  display: block;
  text-align: center;
  width: 300px;
  padding: 20px 0;
  color: #FFFFFF;
  font-weight: 700;
  background-image: linear-gradient(90deg, #eb4a3f, #f0945a);
  margin: 0 auto;
  transition: 0.4s;
  transition-timing-function: ease-out;
}

.sec11__wapper a:hover {
  opacity: 1;
  scale: 1.1;
}


@media (max-width: 1024px) {
  .sec11__wapper h2 {
    font-size: 2.2rem;
  }
}


@media (max-width: 600px) {

  .sec11 {
    height: 350px;
  }

  .sec11__wapper h2 {
    font-size: 2rem;
    margin-bottom: 40px;
  }

}




.fade {
  opacity: 0;
  transform: translateY(25px);
  transition: 1s;
  transition-timing-function: ease-out;
}

.fade.active {
  opacity: 1;
  transform: translateY(0);
}

.wpcf7 form.sent .wpcf7-response-output {
  display: none !important;
}